/* LICENSE & DETAILS
   ==================================================

	Theme Name: North Sydney Orthodontics
	Template: cardinal
	Version: 1.0
	Author: Michael Malone
	Author URI: www.michaelmalone.com.au

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CARDINAL CSS IMPORT
-------------------------------------------- */

@import url("../cardinal/style.css");


/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */
.page-heading h1 {text-align: center;}
.heading-text.container {text-align: center;}
.full-center #logo {
    max-width: 100%%;
}
.casestudiesblock {
width: 48%;
margin: 1%;
}
.white-txt * {color: #fff !important;}
.home-widget p{line-height: 18px;}
.home-widget .title-wrap {display: none}
.home-widget .box-content-wrap {padding:0 0 20px 0;}
.home-widget .spb-bg-color-wrap {padding:0 0 20px 0;}
a img.alignleft {padding-top: 0;}
.spb_box_content .box-content-wrap p:last-child {
margin-bottom: 0;
padding: 0 15px 0;
}
#breadcrumbs > .container {display: none;}
#header-section {
	border-bottom: solid 1px #ddd;
	background: #fff;
}
.categories-wrap {display: none;}
/*.fancy-heading h1 {display: none;}
*/
figure.animated-overlay figcaption {

    background-color: #222228 !important;
}
figure.animated-overlay:hover figcaption {
    opacity: 0.6;
    -moz-opacity: 0.6;
    filter: alpha(opacity=600);
}
.ss-view:before, .ss-view.right:after {display: none;}
.client-item figure {
    border: none;
}
.memberships .col-sm-sf-5 {width: 16%;}

.sidebar .widget-heading h4
{
	margin-bottom: 0;
}
.title-wrap {
	margin-bottom: 0;
}
.post-info {display: none;}
.author-info-wrap {width: 100%;}

.mwm-aal-sidebar-container ul li {border-bottom: 1px solid #e4e4e4;}
#thsp-sticky-header {border-bottom: 1px solid #dfdfdf;}
.spb-heading {display: none;}
.wpcf7 input.wpcf7-submit[type="submit"] {
	background-color:#00a1e0 !important;
color: #fff;
}
.blog-item-details {display: none;}
.recent-post figure {
height: 210px;
}
h5 {font-size: 18px !important;}

@media only screen and (max-width: 992px) {
.header-5-overlay #main-container > div:first-child {padding-top: 0;}
#mobile-logo.has-img a{height: 60px;}
.casestudiesblock {
width: 100%;
margin: 0;
text-align: center;
}
.casestudiesblock .twentytwenty.twentytwenty-container {margin: 0 auto;}
}
@media only screen and (max-width: 400px) {
	.memberships .col-sm-sf-5 {width: 100%;}
	}
h1.entry-title {display: none;}
#swift-slider-loader .spinner{
    display: none !important;
}
.swiper-wrapper{
    opacity: 1 !important;
}
.clients-items .owl-item a{
    width: 100%;
    height: 150px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
@media only screen and (max-width: 767px) {
.spb_image img {
    width: 100%;
    height: auto;
    display: block;
    position: relative;
    z-index: 2;
    padding: 0 10%;
}
}
@media only screen and (max-width: 767px){
.swiper-slide {
    background-position: center center !important;
}
}
